* {
  box-sizing: border-box;
}

:root {
  --primary-color: #ffb900;
}

html {
  font-size: 62.5%;
  font-family: "Poppins", sans-serif;
  scroll-behavior: smooth;
}

body {
  font-size: 1.6rem;
}

/* Common */
.content {
  width: 1170px;
  max-width: calc(100% - 48px);
  margin: 0 auto;
}

a {
  text-decoration: none;
}

.btn {
  display: inline-block;
  color: #fff;
  padding: 0px 16px;
  min-width: 118px;
  text-align: center;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 175%;
  border-radius: 999px;
  background: #171100;
}

.btn:hover {
  opacity: 0.8;
}

.line-clamp {
  display: -webkit-box;
  -webkit-line-clamp: var(--line-clamp, 2);
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.break-all {
  word-break: break-all;
}

/* Header */

.header {
  background: #fffcf4;
}

.sticky {
  position: sticky;
  top: -28px;
  z-index: 1;
}

.navbar .item a {
  color: #5f5b53;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 175%;
  padding: 8px 21px;
  display: inline-block;
}

.navbar .item a::before {
  content: attr(title);
  display: block;
  font-weight: 600;
  height: 0;
  overflow: hidden;
  visibility: hidden;
}

.navbar a:hover,
.navbar .active a {
  position: relative;
  color: #171100;
  font-size: 1.6rem;
  line-height: 175%;
}

.navbar .active a::after {
  position: absolute;
  display: inline-block;
  content: "";
  background-color: #171100;
  height: 2px;
  width: 12px;
  top: 31px;
  left: 21px;
  border-radius: 1px;
}

nav {
  margin-left: auto;
}

.navbar .list {
  margin-right: 49px;
}

.navbar ul {
  display: flex;
}

.header .content {
  display: flex;
  align-items: center;
  padding: 36px 0 8px;
}

.sign-up-btn {
  min-width: 144px;
  line-height: 50px;
}

/* Hero */
.hero {
  padding: 56px 0 65px;
  background-color: #fffcf4;
}

.hero .content {
  display: flex;
  justify-content: space-between;
}

.hero .content .body-left .hero-img {
  display: block;
  width: 470px;
  height: 685px;
  object-fit: cover;
  border-radius: 20px;
}

.hero-summary .item {
  display: flex;
  align-items: center;
}

.hero-summary .icon {
  width: 48px;
  height: 48px;
  background-color: #fff9e8;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 16px;
}

.hero-summary .item:nth-child(2) {
  margin: 22px 0;
}

.hero-summary .item:nth-last-child(2) .icon {
  background-color: #fcefff;
}

.hero-summary .item:last-child .icon {
  background-color: #ebeaff;
}

.hero-summary {
  border-radius: 12px;
  background: #fff;
  box-shadow: 0px 16px 32px 0px rgba(0, 0, 0, 0.05);
  position: absolute;
  bottom: 48px;
  right: 0;
  width: 270px;
  padding: 24px;
}

.hero-summary .label {
  color: #5f5b53;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 185.714%;
}

.hero-summary .title {
  color: #171100;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 166.667%;
}

.hero .content .heading {
  margin-bottom: 22px;
  color: #171100;
  font-family: Sen;
  font-size: 5.6rem;
  font-weight: 700;
  line-height: 117.241%;
  letter-spacing: -0.02em;
}

.hero .cta-group span {
  font-family: "Poppins", sans-serif;
  color: #171100;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 166.667%;
}

.hero .cta-group {
  margin: 38px 0 48px;
  display: flex;
  align-items: center;
}

.hero .content .body-right .desc {
  color: #5f5b53;
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 166.667%;
}

.hero .stats {
  margin-top: 8px;
}

.hero .stats strong {
  color: #171100;
  font-family: Sen;
  font-size: 4.4rem;
  font-weight: 700;
  line-height: 122.727%;
  padding: 0 14.5px 0 28px;
}

.hero .stats strong:first-child {
  margin-left: -28px;
}

.hero .cta-group .btn {
  min-width: 180px;
  line-height: 64px;
  border-radius: 9999px;
  background-color: var(--primary-color);
  color: #fff;
  text-align: center;
  font-size: 1.8rem;
  font-weight: 600;
}

.hero .body-right {
  width: 52%;
  padding-left: 130px;
  padding-top: 64px;
}

.hero .body-left {
  position: relative;
  width: 48%;
}

.hero .watch-video {
  border: none;
  display: flex;
  align-items: center;
  background-color: #fffcf4;
  margin-left: 28px;
  cursor: pointer;
}

.hero .watch-video .play-btn {
  box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.07);
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  margin-right: 14px;
}

/* Popular */
.popular {
  padding-top: 200px;
  padding-bottom: 200px;
}
/* Popular Top */
.popular .heading {
  color: #171100;
  font-family: Sen;
  font-size: 3.8rem;
  font-weight: 700;
  line-height: 126.316%;
  letter-spacing: -0.02em;
}

.popular .desc {
  width: 458px;
  margin-top: 16px;
  color: #5f5b53;
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 166.667%;
}

.popular .icon {
  display: flex;
  gap: 18px;
}

.popular .icon .arrow {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  color: var(--primary-color);
  border: 1px solid var(--primary-color);
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  background: transparent;
}

.popular .icon .arrow:hover {
  background-color: #ffb900;
  color: #fff;
}

.popular-top {
  margin-bottom: 55px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
/* Popular Bottom */
.popular-bottom {
  gap: 30px;
  display: flex;
}

.popular-bottom .item {
  flex: 1;
  border: 1px solid #e2dfda;
  border-radius: 12px;
}

.popular-bottom .item:hover {
  box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px,
    rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
}

.popular-bottom .item .thumb {
  width: 100%;
  border-radius: 12px 12px 0px 0px;
  height: 278px;
  object-fit: cover;
}

.popular-bottom .stats .title a {
  color: #171100;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 166.667%;
  padding-right: 6px;
}

.popular-bottom .stats .rating {
  color: #fea31b;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 175%;
}

.popular-bottom .stats .bottom-desc {
  color: #5f5b53;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 400;
  line-height: 185.714%;
  margin: 6px 0 12px;
}

.popular-bottom .stats .row-bottom .price {
  color: #171100;
  font-size: 1.8rem;
  font-style: normal;
  font-weight: 600;
  line-height: 166.667%;
}

.popular-bottom .stats .row-bottom .btn {
  font-family: "Poppins", sans-serif;
  width: 118px;
  height: 50px;
  background-color: var(--primary-color);
  border: none;
  cursor: pointer;
  background-color: #000;
  opacity: 1;
}

.popular-bottom .stats .row-bottom .btn:hover {
  background-color: var(--primary-color);
}

.popular-bottom .item .stats {
  padding: 16px 22px 22px 22px;
}

.popular-bottom .item .stats .row-top,
.popular-bottom .item .stats .row-bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.popular-bottom .item .stats .row-top .rate {
  display: flex;
  align-items: center;
  gap: 6px;
}

/* Feedback */
.feedback {
  padding: 96px 135px;
  background-color: #2e2100;
}

.feedback .info {
  width: 159px;
}

.feedback .info .avatar {
  width: 72px;
  height: 72px;
  border-radius: 50%;
}

.feedback .info .name {
  margin-top: 18px;
  margin-bottom: 4px;
  color: #f7f7f7;
  font-family: Sen;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 141.667%;
}

.feedback .info .career {
  color: #bfbcb2;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 185.714%;
}

.feedback .dots {
  margin-top: 28px;
  display: flex;
  gap: 6px;
}

.feedback .dot {
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #634700;
  cursor: pointer;
}

.dot.active {
  background-color: var(--primary-color);
  cursor: default;
}

.feedback .content {
  display: flex;
}

.feedback .content .desc {
  width: 66%;
  margin-left: auto;
}

.feedback blockquote {
  color: #fff;
  font-size: 2.6rem;
  font-style: italic;
  font-weight: 400;
  line-height: 153.846%;
  margin-left: 30px;
}

/* Features */
.features {
  padding: 200px 0;
}

.features .content {
  display: flex;
  justify-content: space-between;
}

.features .block-img {
  display: flex;
  gap: 30px;
}

.block-img .fea-img1 {
  margin-top: 34px;
}

.features img {
  width: 270px;
  object-fit: cover;
  border-radius: 16px;
  height: 405px;
}

.features .body-fea {
  width: 40.2%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}

.body-fea .title {
  color: #171100;
  font-family: Sen;
  font-size: 3.8rem;
  font-weight: 700;
  line-height: 126.316%;
  letter-spacing: -0.02em;
}

.body-fea .desc {
  margin-top: 16px;
  color: #5f5b53;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 175%;
}

.body-fea .btn {
  font-family: "Poppins", sans-serif;
  margin-top: 32px;
  border: none;
  width: 137px;
  line-height: 50px;
  background-color: var(--primary-color);
  cursor: pointer;
}

/* Features-2nd */
.features-2nd {
  margin-top: -200px;
}

.features-2nd .content {
  flex-direction: row-reverse;
}

.features-2nd img {
  width: 40.2%;
  height: 440px;
}

.features-2nd .body-fea {
  width: 48.7%;
}

/* Blog */
.blog {
  padding: 96px 0;
  background: #fffcf4;
}

.blog .title {
  color: #130606;
  text-align: center;
  font-family: Sen;
  font-size: 3.8rem;
  font-weight: 700;
  line-height: 126.316%;
  letter-spacing: -0.02em;
}

.blog .desc {
  margin-top: 16px;
  width: 448px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  color: #696262;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 400;
  line-height: 175%;
}

.blog .date {
  display: flex;
  gap: 4px;
  align-items: center;
  color: #5f5b53;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 400;
  line-height: 185.714%;
}

.blog .date::before {
  display: inline-block;
  content: "";
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: var(--primary-color);
}

.blog .separate {
  margin-top: 12px;
  width: 160px;
  height: 1px;
  border-radius: 0.5px;
  background: #e2dfda;
}

.blog .sub-title a {
  display: inline-block;
  margin-top: 12px;
  color: #171100;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 175%;
}

.blog .btn {
  font-family: "Poppins", sans-serif;
  margin-top: 12px;
  width: 118px;
  line-height: 50px;
  background: #000;
  border: none;
  cursor: pointer;
  color: #fff;
  text-align: center;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 600;
}

.blog .btn:hover {
  opacity: 1;
  background-color: var(--primary-color);
}

.blog .list {
  padding: 55px 35px 38px;
  overflow: hidden;
  display: flex;
  gap: 30px;
  margin-left: -35px;
  margin-right: -35px;
}

.blog .item {
  flex: 1;
  background-color: #fff;
  border-radius: 16px;
  border: 1px solid #e2dfda;
}

.blog .item:hover {
  box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px,
    rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
}

.blog img {
  width: 100%;
  height: 250px;
  object-fit: cover;
  border-radius: 16px 16px 0px 0px;
}

.blog .info {
  padding: 20px 20px 28px;
}

.blog .dots {
  display: flex;
  justify-content: center;
  gap: 6px;
}

.blog .dot {
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #5f5b53;
  cursor: pointer;
}

.blog .dot.active {
  background-color: var(--primary-color);
  cursor: default;
}

/* Footer */
.footer {
  background-color: #2e2100;
  padding: 96px 135px 28px;
}

.footer .row {
  padding-bottom: 38px;
  display: flex;
  border-bottom: solid 1px #59554b;
}

.footer .row .column:nth-child(1) {
  width: 22.8%;
}

.footer .row .column:nth-child(2) {
  margin-left: 145px;
  width: 11.1%;
}

.footer .row .column:nth-child(3) {
  margin-left: 130px;
  width: 11.7%;
}

.footer .row .column:nth-child(4) {
  margin-left: 130px;
  width: 19.744%;
}

.footer .row .column .desc,
.footer .row .column .list a {
  color: #bfbcb2;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 185.714%;
}

.footer .row .column .desc {
  margin-top: 18px;
}

.footer .column .social {
  margin-top: 18px;
  display: flex;
  gap: 18px;
}

.footer .column .title {
  color: #fff;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 175%;
}

.footer .column .separate {
  margin-top: 14px;
  width: 130px;
  height: 1px;
  background: #59554b;
}

.footer .column ul {
  margin-top: 28px;
}

.footer .column ul li {
  margin-top: 12px;
}

.footer .column strong {
  color: #fff;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 185.714%;
}

.footer .copyright {
  margin-top: 28px;
  color: #807d74;
  text-align: center;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 185.714%;
}
